{
  "version": 1,
  "minor_version": 1,
  "key": "thermostat_timeline.json",
  "data": {
    "instances": {
      "default": {
        "schedules": {
          "climate.vt_basement": {
            "defaultTemp": 20,
            "blocks": [],
            "profiles": {},
            "activeProfile": null,
            "holiday": {
              "blocks": []
            },
            "presence": {}
          },
          "climate.climate_scheduler_climate_schedule_living_room": {
            "defaultTemp": 20,
            "blocks": [
              {
                "id": "7ky0uyr",
                "startMin": 690,
                "endMin": 971,
                "temp": 21
              }
            ],
            "profiles": {},
            "activeProfile": null,
            "holiday": {
              "blocks": []
            },
            "presence": {}
          },
          "climate.basement": {
            "defaultTemp": 20,
            "blocks": [],
            "profiles": {},
            "activeProfile": null,
            "holiday": {
              "blocks": []
            },
            "presence": {}
          },
          "climate.living_room_living_room": {
            "defaultTemp": 20,
            "blocks": [],
            "profiles": {},
            "activeProfile": null,
            "holiday": {
              "blocks": []
            },
            "presence": {}
          }
        },
        "weekdays": {},
        "profiles": {
          "climate.vt_basement": {
            "profiles": {},
            "activeProfile": null
          },
          "climate.climate_scheduler_climate_schedule_living_room": {
            "profiles": {},
            "activeProfile": null
          },
          "climate.basement": {
            "profiles": {},
            "activeProfile": null
          },
          "climate.living_room_living_room": {
            "profiles": {},
            "activeProfile": null
          }
        },
        "settings": {
          "entities": [
            "climate.basement",
            "climate.living_room_living_room"
          ],
          "room_use_input_number": [
            false,
            false
          ],
          "room_use_temp_sensor": [
            false,
            false
          ],
          "time_12h": true,
          "temp_unit": "C",
          "storage_temp_unit": "C",
          "time_source": "browser",
          "row_height": 64,
          "default_temp": 20,
          "min_temp": 5,
          "max_temp": 25,
          "weekdays_enabled": false,
          "seasonal_enabled": false,
          "seasonal_mode": "winter",
          "weekdays_mode": "weekday_weekend",
          "weekdays_view": "all_rooms_one_day",
          "weekdays_view_switch_in_timeline": false,
          "weekdays_selected_room": "",
          "per_room_defaults": false,
          "away": {
            "enabled": false,
            "persons": [],
            "target_c": 17,
            "advanced_enabled": false,
            "combos": {},
            "delay_enabled": false,
            "delay_value": 0,
            "delay_unit": "minutes"
          },
          "away_bypass": false,
          "merges": {},
          "labels": {},
          "temp_sensors": {},
          "turn_on": {},
          "presence_sensor_enabled": false,
          "presence_live_header": true,
          "presence_sensors": {},
          "presence_sensor_temps": {},
          "presence_sensor_delays": {},
          "presence_sensor_delay_units": {
            "climate.basement": "minutes",
            "climate.living_room_living_room": "minutes"
          },
          "show_pause_button": true,
          "pause_sensor_enabled": false,
          "pause_sensor_entity": "",
          "pause_indef": true,
          "pause_until_ms": 0,
          "boiler_switch": "",
          "boiler_switch_domain": "switch",
          "boiler_rooms": null,
          "boiler_on_offset": 0,
          "boiler_off_offset": 0,
          "boiler_temp_sensor": "",
          "boiler_min_temp": 20,
          "boiler_max_temp": 25,
          "boiler_multi_enabled": false,
          "boiler_room_settings": {},
          "show_room_temp": true,
          "auto_apply_enabled": true,
          "apply_on_edit": true,
          "apply_on_default_change": true,
          "backup_auto_enabled": false,
          "backup_interval_days": 1,
          "profiles_enabled": false,
          "global_profile": null,
          "sync_mode": "instant",
          "sync_delay_min": 5,
          "sync_delay_sec": 300,
          "color_ranges": {},
          "color_global": false,
          "boiler_enabled": false,
          "holidays_source": "calendar",
          "holidays_entity": "",
          "holidays_dates": [],
          "holidays_groups": [],
          "open_window": {
            "enabled": false,
            "open_delay_min": 2,
            "close_delay_min": 5,
            "sensors": {}
          }
        },
        "colors": {
          "color_ranges": {},
          "color_global": false
        }
      }
    },
    "active_instance_id": "default",
    "schedules": {
      "climate.vt_basement": {
        "defaultTemp": 20,
        "blocks": [],
        "profiles": {},
        "activeProfile": null,
        "holiday": {
          "blocks": []
        },
        "presence": {}
      },
      "climate.climate_scheduler_climate_schedule_living_room": {
        "defaultTemp": 20,
        "blocks": [
          {
            "id": "7ky0uyr",
            "startMin": 690,
            "endMin": 971,
            "temp": 21
          }
        ],
        "profiles": {},
        "activeProfile": null,
        "holiday": {
          "blocks": []
        },
        "presence": {}
      },
      "climate.basement": {
        "defaultTemp": 20,
        "blocks": [],
        "profiles": {},
        "activeProfile": null,
        "holiday": {
          "blocks": []
        },
        "presence": {}
      },
      "climate.living_room_living_room": {
        "defaultTemp": 20,
        "blocks": [],
        "profiles": {},
        "activeProfile": null,
        "holiday": {
          "blocks": []
        },
        "presence": {}
      }
    },
    "weekdays": {},
    "profiles": {
      "climate.vt_basement": {
        "profiles": {},
        "activeProfile": null
      },
      "climate.climate_scheduler_climate_schedule_living_room": {
        "profiles": {},
        "activeProfile": null
      },
      "climate.basement": {
        "profiles": {},
        "activeProfile": null
      },
      "climate.living_room_living_room": {
        "profiles": {},
        "activeProfile": null
      }
    },
    "settings": {
      "entities": [
        "climate.basement",
        "climate.living_room_living_room"
      ],
      "room_use_input_number": [
        false,
        false
      ],
      "room_use_temp_sensor": [
        false,
        false
      ],
      "time_12h": true,
      "temp_unit": "C",
      "storage_temp_unit": "C",
      "time_source": "browser",
      "row_height": 64,
      "default_temp": 20,
      "min_temp": 5,
      "max_temp": 25,
      "weekdays_enabled": false,
      "seasonal_enabled": false,
      "seasonal_mode": "winter",
      "weekdays_mode": "weekday_weekend",
      "weekdays_view": "all_rooms_one_day",
      "weekdays_view_switch_in_timeline": false,
      "weekdays_selected_room": "",
      "per_room_defaults": false,
      "away": {
        "enabled": false,
        "persons": [],
        "target_c": 17,
        "advanced_enabled": false,
        "combos": {},
        "delay_enabled": false,
        "delay_value": 0,
        "delay_unit": "minutes"
      },
      "away_bypass": false,
      "merges": {},
      "labels": {},
      "temp_sensors": {},
      "turn_on": {},
      "presence_sensor_enabled": false,
      "presence_live_header": true,
      "presence_sensors": {},
      "presence_sensor_temps": {},
      "presence_sensor_delays": {},
      "presence_sensor_delay_units": {
        "climate.basement": "minutes",
        "climate.living_room_living_room": "minutes"
      },
      "show_pause_button": true,
      "pause_sensor_enabled": false,
      "pause_sensor_entity": "",
      "pause_indef": true,
      "pause_until_ms": 0,
      "boiler_switch": "",
      "boiler_switch_domain": "switch",
      "boiler_rooms": null,
      "boiler_on_offset": 0,
      "boiler_off_offset": 0,
      "boiler_temp_sensor": "",
      "boiler_min_temp": 20,
      "boiler_max_temp": 25,
      "boiler_multi_enabled": false,
      "boiler_room_settings": {},
      "show_room_temp": true,
      "auto_apply_enabled": true,
      "apply_on_edit": true,
      "apply_on_default_change": true,
      "backup_auto_enabled": false,
      "backup_interval_days": 1,
      "profiles_enabled": false,
      "global_profile": null,
      "sync_mode": "instant",
      "sync_delay_min": 5,
      "sync_delay_sec": 300,
      "color_ranges": {},
      "color_global": false,
      "boiler_enabled": false,
      "holidays_source": "calendar",
      "holidays_entity": "",
      "holidays_dates": [],
      "holidays_groups": [],
      "open_window": {
        "enabled": false,
        "open_delay_min": 2,
        "close_delay_min": 5,
        "sensors": {}
      }
    },
    "colors": {
      "color_ranges": {},
      "color_global": false
    },
    "version": 177,
    "settings_version": 169,
    "colors_version": 169,
    "weekday_version": 1,
    "profile_version": 5
  }
}